/* You can add global styles to this file, and also import other style files */

/* Provide sufficient contrast against white background */
a {
  color: #0366d6;
}

code {
  color: #e01a76;
}

.btn-primary {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }
.mat-step-header .mat-step-icon {
  background-color: rgb(123, 31, 162);
  color: #fff;
}
.mat-horizontal-stepper-header::after, .mat-horizontal-stepper-header::before, .mat-stepper-horizontal-line {
  border-top-color: rgb(66, 66, 66);
}
.mat-step-header .mat-step-label.mat-step-label-active {
  color: #272626;
}